/* eslint-disable @typescript-eslint/consistent-type-imports */
declare module 'vue' {
  export interface GlobalComponents {
    FbuApiCascader: typeof import('../../../packages/index.ts')['FbuApiCascader']

    FbuApiRadioGroup: typeof import('../../../packages/index.ts')['FbuApiRadioGroup']

    FbuApiSelect: typeof import('../../../packages/index.ts')['FbuApiSelect']

    FbuAppProvider: typeof import('../../../packages/index.ts')['FbuAppProvider']

    FbuBarcode: typeof import('../../../packages/index.ts')['FbuBarcode']

    FbuButton: typeof import('../../../packages/index.ts')['FbuButton']

    FbuCountdown: typeof import('../../../packages/index.ts')['FbuCountdown']

    FbuDateRangePicker: typeof import('../../../packages/index.ts')['FbuDateRangePicker']

    FbuDescriptions: typeof import('../../../packages/index.ts')['FbuDescriptions']

    FbuDropdown: typeof import('../../../packages/index.ts')['FbuDropdown']

    FbuForm: typeof import('../../../packages/index.ts')['FbuForm']

    FbuHelpTooltip: typeof import('../../../packages/index.ts')['FbuHelpTooltip']

    FbuModal: typeof import('../../../packages/index.ts')['FbuModal']

    FbuPagination: typeof import('../../../packages/index.ts')['FbuPagination']

    FbuPreview: typeof import('../../../packages/index.ts')['FbuPreview']

    FbuQrcode: typeof import('../../../packages/index.ts')['FbuQrcode']

    FbuRadioGroup: typeof import('../../../packages/index.ts')['FbuRadioGroup']

    FbuResult: typeof import('../../../packages/index.ts')['FbuResult']

    FbuSelect: typeof import('../../../packages/index.ts')['FbuSelect']

    FbuSelectInput: typeof import('../../../packages/index.ts')['FbuSelectInput']

    FbuSvgIcon: typeof import('../../../packages/index.ts')['FbuSvgIcon']

    FbuTable: typeof import('../../../packages/index.ts')['FbuTable']
  }
}
export {}
